﻿.animation-element.fade-in-slow {
  opacity: 0;
  -webkit-transition: all 2.4s ease-out;
  -moz-transition: all 2.4s ease-out;
  -o-transition: all 2.4s ease-out;
  transition: all 2.4s ease-out;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px); }

.animation-element.fade-in-medium {
  opacity: 0;
  -webkit-transition: all 2.1s ease-out;
  -moz-transition: all 2.1s ease-out;
  -o-transition: all 2.1s ease-out;
  transition: all 2.1s ease-out;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px); }

.animation-element.fade-in-fast {
  opacity: 0;
  -webkit-transition: all 1.8s ease-out;
  -moz-transition: all 1.8s ease-out;
  -o-transition: all 1.8s ease-out;
  transition: all 1.8s ease-out;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px); }

.animation-element.slide-in-right-slow {
  opacity: 0;
  -webkit-transition: all 1.4s ease-out;
  -moz-transition: all 1.4s ease-out;
  -o-transition: all 1.4s ease-out;
  transition: all 1.4s ease-out;
  -webkit-transform: translate3d(-750px, 0px, 0px);
  -moz-transform: translate3d(-750px, 0px, 0px);
  -o-transform: translate3d(-750px, 0px, 0px);
  transform: translate3d(-750px, 0px, 0px); }

.animation-element.slide-in-right-medium {
  opacity: 0;
  -webkit-transition: all 1.1s ease-out;
  -moz-transition: all 1.1s ease-out;
  -o-transition: all 1.1s ease-out;
  transition: all 1.1s ease-out;
  -webkit-transform: translate3d(-150px, 0px, 0px);
  -moz-transform: translate3d(-150px, 0px, 0px);
  -o-transform: translate3d(-150px, 0px, 0px);
  transform: translate3d(-150px, 0px, 0px); }

.animation-element.slide-in-left-medium {
  opacity: 0;
  -webkit-transition: all 1.1s ease-out;
  -moz-transition: all 1.1s ease-out;
  -o-transition: all 1.1s ease-out;
  transition: all 1.1s ease-out;
  -webkit-transform: translate3d(150px, 0px, 0px);
  -moz-transform: translate3d(150px, 0px, 0px);
  -o-transform: translate3d(150px, 0px, 0px);
  transform: translate3d(150px, 0px, 0px); }

.animation-element.slide-in-right-fast {
  opacity: 0;
  -webkit-transition: all 0.8s ease-out;
  -moz-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
  -webkit-transform: translate3d(-750px, 0px, 0px);
  -moz-transform: translate3d(-750px, 0px, 0px);
  -o-transform: translate3d(-750px, 0px, 0px);
  transform: translate3d(-750px, 0px, 0px); }

.animation-element.slide-up-slow {
  opacity: 0;
  -webkit-transition: all 1.4s ease-out;
  -moz-transition: all 1.4s ease-out;
  -o-transition: all 1.4s ease-out;
  transition: all 1.4s ease-out;
  -webkit-transform: translate3d(0px, 150px, 0px);
  -moz-transform: translate3d(0px, 150px, 0px);
  -o-transform: translate3d(0px, 150px, 0px);
  transform: translate3d(0px, 150px, 0px); }

.animation-element.fade-in-slow.in-view,
.animation-element.fade-in-medium.in-view,
.animation-element.fade-in-fast.in-view,
.animation-element.slide-in-right-slow.in-view,
.animation-element.slide-in-right-medium.in-view,
.animation-element.slide-in-left-medium.in-view,
.animation-element.slide-in-right-fast.in-view,
.animation-element.slide-up-slow.in-view {
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px); }

/*.delayed-show.in-view {    
    @include animation('show-me-after-delay 1s 4s 1 forwards');
}*/
.purple {
  background-color: lawngreen; }

body {
  font-family: Montserrat, Roboto, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333333;
  background-color: #ffffff; }
  body label {
    line-height: 18px; }

[type='text'], select, [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
  font-size: 14px; }

.container.body-content h2 {
  font-size: 30px; }

@media screen and (min-width: 64em) {
  .container.body-content {
    padding-left: 50px;
    padding-right: 50px; } }

footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  margin-top: 2rem;
  background-color: #002D62;
  color: white; }
  @media screen and (min-width: 64em) {
    footer {
      padding-left: 50px;
      padding-right: 50px; } }

.red {
  background-color: red; }

.test {
  font-weight: bold; }

header.site-header, .top-bar, .top-bar ul, .title-bar, .off-canvas {
  background-color: #002D62; }
  header.site-header a, .top-bar a, .top-bar ul a, .title-bar a, .off-canvas a {
    color: white; }
    header.site-header a:hover, .top-bar a:hover, .top-bar ul a:hover, .title-bar a:hover, .off-canvas a:hover {
      color: #ddd; }

label {
  padding-top: 0.2rem;
  font-weight: bold; }

.field-validation-error {
  color: red;
  float: left;
  font-size: 90%;
  margin-top: 0;
  margin-bottom: 1rem;
  width: 100%; }
  @media screen and (max-width: 39.9375em) {
    .field-validation-error {
      width: 100%; } }

[type='text'], select, [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
  margin-bottom: 0.51rem;
  display: inline-block; }

i.instruction {
  font-size: 75%;
  margin-top: -10px;
  margin-bottom: 15px;
  display: block; }

.form-control.short, input.datefield {
  width: 120px; }

@media screen and (min-width: 64em) {
  .form-control.medium {
    max-width: 50%; } }

.add-child {
  margin-bottom: 1rem; }

.save-area .button {
  margin-top: 1rem;
  margin-bottom: 8px; }

.go-back {
  margin-bottom: 1rem; }

.form-group .cell .readonly-item {
  min-height: 30px;
  padding: 7px;
  border: 1px solid #eee;
  margin-bottom: 8px;
  color: #888; }

.mandatory-flag {
  color: red;
  font-size: 60%;
  position: absolute;
  padding-left: 3px; }

.reveal h6 {
  font-weight: bold; }

.reveal a {
  font-size: 1rem;
  line-height: 1.4rem;
  display: block;
  margin: 10px 0 0px 0; }

footer {
  padding-top: 0.5rem; }
  footer .n-logo {
    float: left;
    margin-right: 1rem; }

h1 {
  font-size: 2em; }

/*h1::before {
    width: 1em;
    height: 1em;
    display: inline-block;
    content: "\2630";
    margin-right: 10px;
    color: #ccc;
}
h1::after {
    width: 1em;
    height: 1em;
    display: inline-block;
    content: "\2630";    
    margin-left: 10px;
    color:#ccc;
}

h2::before {
    width: 1em;
    height: 1em;
    display: inline-block;
    content: "\2630";
    margin-right: 10px;
    color: #ccc;
}

h2::after {
    width: 1em;
    height: 1em;
    display: inline-block;
    content: "\2630";
    margin-left: 10px;
    color: #ccc;
}*/
#loginForm label {
  font-size: 1rem !important;
  margin-bottom: 0.5rem; }

ul.home-menu {
  margin-left: 0;
  list-style: none; }
  ul.home-menu a {
    min-width: 300px; }

.admin-user-row {
  font-size: 75%;
  color: fuchsia; }

table.unstriped tbody tr.disabled-user-row {
  background-color: #ddd; }

.welcome-fullname {
  margin-bottom: 1rem; }

.validation-summary-errors {
  background-color: red;
  color: white;
  padding: 1rem 1rem 0.25rem 1.5rem;
  margin-bottom: 1.5rem; }
  .validation-summary-errors ul {
    list-style: none;
    margin-left: 0; }

input[type="checkbox"] {
  margin-top: 0.3rem;
  transform: scale(1.3, 1.3); }

.fa-edit,
.fa-trash-alt,
.fa-key {
  font-size: 125%; }

.text-button {
  /*font-size:85%;
    text-transform:uppercase;*/ }

table.edit-mode .data-value.sortorder:before {
  content: "\f0dc";
  /* >> Name of the FA free font (mandatory), e.g.:
               - 'Font Awesome 5 Free' for Regular and Solid symbols;
               - 'Font Awesome 5 Pro' for Regular and Solid symbols (Professional License);
               - 'Font Awesome 5 Brand' for Brands symbols. */
  font-family: 'Font Awesome 5 Free';
  /* >> Weight of the font (mandatory):
               - 400 for Regular and Brands symbols;
               - 900 for Solid symbols;
               - 300 for Light symbols. */
  font-weight: 900;
  display: inline-block;
  padding-right: 5px; }

.static-header {
  border-bottom: 1px dotted #888;
  display: inline-block;
  margin-bottom: 0.25rem;
  padding-bottom: 0.25rem;
  font-weight: bold; }

.small-label {
  font-size: 80%;
  line-height: 1; }

.odd-row {
  /*background-color:#eee;*/ }

.form-group.striped {
  padding: 15px 10px 5px 10px; }
  .form-group.striped.incomplete {
    border-left: 2px solid red !important;
    background-color: #ffe6e6; }

.form-group.hasborder {
  border-bottom: 1px solid #ddd !important; }

.attachment-status-ok {
  background-color: green;
  color: white;
  border-radius: 50%;
  padding: 2px 3px; }

.attachment-status-warning {
  background-color: #FF5500;
  font-weight: bold;
  color: white;
  padding: 2px 4px; }

table .small.button {
  margin-bottom: 0; }

table tr.locked {
  background-color: #ddd; }

.pillar-container {
  width: 100%; }
  .pillar-container .pillar {
    max-width: 900px; }

.pillar-container-footer {
  position: absolute; }

.barcode-container-label {
  margin-top: 0.5rem; }

.barcode-container {
  display: block;
  margin: 0.25rem 0rem 0rem 0rem;
  font-family: monospace;
  font-size: 13px;
  border: 1px solid #ddd;
  min-height: 20px;
  background-color: #eee; }

.description-container {
  margin: 0.25rem 0rem 0.5rem 0;
  color: #98FB98;
  font-weight: bold;
  display: none;
  font-size: 2rem;
  overflow: hidden;
  max-height: 2.2rem;
  line-height: 2.2rem; }
  .description-container.display {
    display: block; }

.batchno-container {
  margin: 0rem 0rem 0.5rem 0;
  color: #98FB98;
  font-weight: bold;
  display: none;
  font-size: 1.2rem;
  overflow: hidden;
  max-height: 1.2rem;
  line-height: 1; }
  .batchno-container.display {
    display: block; }

.picklist-details {
  padding-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
  vertical-align: middle; }

.picklist-label {
  font-weight: bold;
  font-size: 13px;
  margin: 0.3rem 0rem 0rem 0rem;
  padding: 0.1rem 1rem 0rem 0rem;
  text-align: left; }

.picklist-field-label {
  margin: 0.25rem 0rem 0rem 0rem;
  font-size: 13px;
  border: 1px solid #ddd;
  background-color: #fefefe;
  padding: 0.1rem 0rem 0rem 0.3rem;
  text-align: left;
  min-height: 26px; }

.picklist-filter-container {
  height: fit-content;
  font-size: 13px;
  padding: 0.1rem; }

#ConflictReporting {
  display: none; }

.error-container {
  display: none;
  width: 100%;
  margin: 1rem 0rem 1rem 0;
  padding: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
  border: 1px solid red;
  background-color: #ffb3b3;
  color: red; }

.large.button {
  margin-top: 1rem;
  font-size: 2rem;
  padding: 2rem 3rem; }

#SuccessPart {
  display: none; }

.callout {
  padding-bottom: 2rem; }

.main.button {
  max-width: 100px !important;
  width: 100px; }

.polystar-font.x-icon,
i.x-icon {
  font-size: 3rem;
  line-height: 4rem; }

tr.bg-pale-red {
  background-color: lightsalmon !important; }

tr.bg-gray {
  background-color: #ddd !important; }

.index-header {
  margin-top: 1rem;
  margin-bottom: 1rem; }
  .index-header table, .index-header tbody, .index-header tr, .index-header td {
    background-color: #eee; }
  .index-header .lbl {
    font-weight: bold; }

.filter-area #SearchTextBox {
  width: 220px; }

.raw .button {
  background-color: green;
  color: white; }
  .raw .button:hover {
    background-color: #00b300; }

.raw a:not(.button), .raw .pseudo-anchor {
  color: green;
  cursor: pointer; }
  .raw a:not(.button):hover, .raw .pseudo-anchor:hover {
    color: #00b300; }

a.raw {
  color: green; }
  a.raw:hover {
    color: #00b300; }

#navno-multi-table tbody tr {
  cursor: pointer;
  transition: background-color .12s ease; }

#navno-multi-table tbody tr:hover {
  background: #f5f7fa; }

table.unstriped {
  border-top: 1px solid #ddd !important; }
  table.unstriped thead, table.unstriped tbody, table.unstriped tfoot {
    border: none; }
  table.unstriped th {
    font-weight: bold; }
  table.unstriped tr {
    border-bottom: 1px solid #ddd !important; }

html,
body {
  height: 100%;
  margin: 0;
  padding: 0; }

#main-wrapper {
  box-sizing: border-box;
  min-height: 100%;
  padding: 0 0 100px;
  position: relative; }

footer {
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%; }

@font-face {
  font-family: 'polystar';
  src: url("fonts/polystar.eot?4mibkm");
  src: url("fonts/polystar.eot?4mibkm#iefix") format("embedded-opentype"), url("fonts/polystar.ttf?4mibkm") format("truetype"), url("fonts/polystar.woff?4mibkm") format("woff"), url("fonts/polystar.svg?4mibkm#polystar") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'polystar' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-wbs:before {
  content: "\e90f"; }

.icon-polystar:before {
  content: "\e910"; }

.icon-barcode-out-triangle:before {
  content: "\e911"; }

.icon-barcode-in-triangle:before {
  content: "\e90e"; }

.icon-racking:before {
  content: "\e900"; }

.icon-reset:before {
  content: "\e901"; }

.icon-exit:before {
  content: "\e902"; }

.icon-scanner:before {
  content: "\e903"; }

.icon-cog:before {
  content: "\e904"; }

.icon-barcode-out:before {
  content: "\e905"; }

.icon-barcode-out-alt:before {
  content: "\e906"; }

.icon-barcode-in-alt:before {
  content: "\e907"; }

.icon-user:before {
  content: "\e908"; }

.icon-forklift:before {
  content: "\e909"; }

.icon-people:before {
  content: "\e90a"; }

.icon-storage-unit:before {
  content: "\e90b"; }

.icon-barcode-in:before {
  content: "\e90c"; }

.icon-barcode:before {
  content: "\e90d"; }

/* Small only */
/* Medium and up */
/* Large and up */
/* Medium only */
/* Large only */
.square-container {
  display: flex;
  flex-wrap: wrap; }

.square {
  position: relative;
  flex-basis: calc(50% - 10px);
  margin: 5px;
  background-color: red;
  box-sizing: border-box; }
  .square:hover {
    background-color: #ff3333; }
  .square.raw {
    background-color: green; }
    .square.raw:hover {
      background-color: #00b300; }
  .square a {
    color: white !important; }
  @media screen and (min-width: 40em) {
    .square {
      flex-basis: calc(25% - 10px); } }
  @media screen and (min-width: 64em) {
    .square {
      flex-basis: calc(16.66666666666% - 10px); } }

.square.black {
  background-color: #002D62; }
  .square.black:hover {
    background-color: #004495; }

.square.neutral {
  background-color: #002D62; }
  .square.neutral:hover {
    background-color: #004495; }

.square::before {
  content: '';
  display: block;
  padding-top: 100%; }

.square .content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  /* added for centered text */
  justify-content: center;
  /* added for centered text */
  align-items: center;
  /* added for centered text */ }

h4 {
  line-height: 1;
  padding-left: 3px;
  padding-right: 3px; }

.button.neutral {
  background-color: #002D62; }
  .button.neutral:hover {
    background-color: #004495; }

.switch {
  /*height: 2rem;
    position: relative;
    margin-bottom: 1rem;
    outline: 0;
    font-size: 0.875rem;
    
    color: #fefefe;*/
  /*-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
  font-weight: normal; }

.switch-inactive {
  right: 10%; }

.switch-paddle {
  background: red; }

input:checked ~ .switch-paddle {
  background: green; }

.switch.large .switch-paddle {
  width: 7.75rem; }

.switch.large input:checked ~ .switch-paddle::after {
  left: 5.5rem; }

#SwitchRaw {
  display: none; }

#SwitchableContainer {
  overflow: hidden;
  position: relative; }

table tr.request-status-1 {
  border-bottom: none !important; }
  table tr.request-status-1 td {
    background-color: pink;
    padding-bottom: 8px !important; }

table tr.request-status-2 td {
  background-color: lightgray; }

table tr.request-status-3 {
  border-bottom: none !important; }
  table tr.request-status-3 td {
    background-color: plum;
    padding-bottom: 8px !important; }

table tr.request-secondary-details {
  font-size: 90%; }
  table tr.request-secondary-details td {
    padding-top: 0; }

table tr.request-priority-10 {
  color: red;
  font-weight: bold; }

.ui-widget, .ui-widget input {
  font-family: Montserrat, Roboto, Arial, sans-serif !important;
  font-size: 14px !important; }
  .ui-widget ul, .ui-widget input ul {
    position: fixed; }
